RubyGems Navigation menu

minitest-reporter-api 0.0.3

Minitest API for specifying reporters in helper scripts.

Gemfile
          gem 'minitest-reporter-api', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install minitest-reporter-api -v 0.0.3
  
  
  
  
  
  
  

Total downloads 2,830

For this version 431

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - November 20, 2013 (6.5 KB)
  2. 0.0.4 - November 19, 2013 (6.5 KB)
  3. 0.0.3 - November 16, 2013 (6 KB)
  4. 0.0.2 - November 16, 2013 (6 KB)
  5. 0.0.1 - November 16, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies: